@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,200;300;400;500;600;700;800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Poppins', sans-serif;
}
#about{
    height: 100vh;
}
.left{
    background-size: cover;
    background-image: url(image/profile.png);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    
}
.left-content > div{
    background: wheat;
    padding: 4rem 4rem 2.5rem 5rem;
    margin-top: 100px;
    text-align: center;
}
.left-content{
    box-shadow: 0 0 18px --1px rgba(0,0,0,39);
}
.image img{
    display: block;
    width: 200px;
}
.image{
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
}
.shadow{
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    position: relative;
    cursor: pointer;
}
.shadow::after{
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.4);
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    height: 7px;
    width: 50px;
    filter: blur(3px);
    opacity: 0;
    transition: all 0.6s ease;
}
.shadow:hover .image{
    transform: translateY(-10px);
}
.shadow:hover::after{
    opacity: 1;
}
.left-content h2{
    font-size: 2rem;
    margin: 2.2rem 0 0.6rem 0;
    line-height: 1.2;
    padding-bottom: 1rem;
    border-bottom: 2px solid#edffec;
}
.left-content p{
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 5px;
    margin-top: 1.2rem;
}
.icons{
    background-color: #fff;
    display: flex;
    justify-content: center;
    padding: 0.8rem 0;
}
.icons li{
    list-style-type: none;
    background: #f36a8d;
    color: #fff;
    width: 40px;
    height: 40px;
    margin: 0 0.5rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items:center;
    font-size: 1.2rem;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}
.icons li:hover{
    background: #edffec;
    color: #000;
}
.right{

    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: cover;
    justify-content: center;
    background-size: cover;
    background-image: url(https://media0.giphy.com/media/fUSX3E4imAn9WHwrCV/giphy.gif?cid=6c09b9521b17dba5359edbf9a9ece4f02f46ddb2c9c98920&rid=giphy.gif&ct=g);    
    padding: 0 5rem;
    text-align: center;
}
.right h1{
    font-size: 7rem;
    text-transform: uppercase;
    color: wheat;
    margin-top: 200px;

}
.right h1 span{
    color: whitesmoke;
}
.right h2{
    font-weight: 600;
    color: wheat;
}
.btns{
    display: flex;
    margin: 2rem 0;
}
.btn{
    border: none;
    font-size: 0.9rem;
    text-transform: uppercase;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 0.55rem 0;
    width: 130px;
    font-weight: 600;
    background: transparent;
    margin: 0 0.5rem;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}
.btn.btn_r{
    background: #ee9b00;
    color: #fff;
    border-color: #dd2d4a;
    transition: all 0.5s ease-in-out;
}
.btn.btn_l{
    background: #ee9b00;
    color: #fff;
    border-color: #dd2d4a;
    transition: all 0.5s ease-in-out;

}
.btn.btn_r:hover{
    background: whitesmoke;
    border-color: #dd2d4a;
    color: #000;
}
.btn.btn_l:hover{
    background: whitesmoke;
    border-color: #dd2d4a;
    color: #000;
}
.about_me{
    font-weight: 800;
    padding: 0.5rem;
    opacity: 0.8;
    color: whitesmoke;
}
.copy{
    text-align: end;
    color: whitesmoke;
}
@media only screen and (min-width:992px){
    #about{
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
    .left{
        position: relative;
    }
    .left-content{
        position: absolute;
        right: -5px;
    }
}